Message info
 
To:Michal Suchanek From:Kurt Roeckx Subject:Bug#660895: [Pkg-openssl-devel] Bug#660895: openssl: FTBFS on squeeze Date:Sun, 18 Mar 2012 16:45:30 +0100
 

On Thu, Feb 23, 2012 at 11:47:18AM +0100, Michal Suchanek wrote:
> Excerpts from Kurt Roeckx's message of Wed Feb 22 19:12:02 +0100 2012:
> > On Wed, Feb 22, 2012 at 06:58:22PM +0100, Michal Suchanek wrote:
> > > Package: openssl
> > > Version: 1
> > > Severity: normal
> > >
> > >
> > > Hello,
> > >
> > > since recent ca-certificates require openssl 1 I tried to build openssl
> > > 1 from source.
> > >
> > > This does not work.
> >
> > That's probably since you're trying to build this on stable and
> > not testing or unstable. What version of debhelper are you using?
>
> debhelper 9.20120115~bpo60+1
>
> There was no dependency issue reported by dpkg.

So your log shows:
Use of uninitialized value $_[0] in sprintf at
/usr/share/perl5/Dpkg/ErrorHandling.pm line 48.

What dpkg, libdpkg-perl and dpkg-dev version are you using?

Anyway, I think this is either a local problem on your side, or
one of the packages from backports is broken.


Kurt




--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org